Devices
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Get device details
Use this method to obtain detailed information about a specific client device.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
deviceId*string
The device identifier
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/devices/1" \ -H "accept-language: ja"{ "id": 1, "fingerprint": { "platform": "macIntel", "userAgent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_6) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/11.1.2 Safari/605.1.15", "webTimezone": "Europe/Moscow" }, "ipAddress": "127.0.0.1", "isCurrentDevice": true, "lastSignIn": "2022-01-01T00:00:00+00:00", "createTime": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}